### Function Reference: `ncfstat`

statistics: [m, v] = ncfstat (df1, df1, lambda)

Compute statistics for the noncentral F-distribution.

`[m, v] = ncfstat (df1, df1, lambda)` returns the mean and variance of the noncentral F-distribution with df1 and df2 degrees of freedom and noncentrality parameter lambda.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the noncentral F-distribution can be found at https://en.wikipedia.org/wiki/Noncentral_F-distribution

See also: ncfcdf, ncfinv, ncfpdf, ncfrnd, fstat

Source Code: ncfstat